.bloco {
    background: #fafafa;
    border: 1px solid #e6e6e6;
    padding: 25px 5px;
    margin: 10px 5px;
}

table caption h4 {
    line-height: 2rem !important;
}

.menu-vertical__aeroporto {
    margin-left: 15px;
    font-weight: normal;
    color: #666666;
}

.lista-radio__item label {
    color: #666666 !important;
}

.lista-radio__item label:before {
    content: '';
}

.lista-radio--w2o {
    padding-left: 0px !important;
    padding-top: 0.5rem;
    height: 2.85714rem;
}

.entrada-conteudo--linha {
    border-bottom: 1px solid #62C642;
}

@media only screen and (min-width: 769px) {

    .entrada-conteudo__imagem-tv_sindseg {
        object-fit: cover;
        max-height: 110px;
        min-height: 110px;
        max-width: 180px;
        min-width: 180px;
    }

}

.fancybox-toolbar, .fancybox-navigation {
    display: unset !important;
    opacity: 1 !important;
    visibility: visible !important;
    transition: unset !important;
}

.slider-marcas__slide .slider-marcas__link {
    height: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    vertical-align: middle;
}

.grecaptcha-badge {
    z-index: 99999;
}

.novidade__titulo {
    line-height: 1.2;
}

.bt:disabled {
    pointer-events: all !important;
    cursor: not-allowed !important;
}

.galeria__imagem--lista {
    height: 400px;
    object-fit: cover;
}

.entrada-conteudo__agenda {
    font-size: 1.1rem;
    font-weight: normal;
}

.entrada-conteudo--agenda .entrada-conteudo-tipo--reuniao {
    background-color: #266ec5;
}

.entrada-conteudo--agenda .entrada-conteudo-tipo--evento {
    background-color: #6BC526;
}

.entrada-conteudo--agenda .entrada-conteudo-tipo--palestra {
    background-color: #c52e26;
}

.entrada-conteudo--agenda .entrada-conteudo-tipo--curso {
    background-color: #bdc526;
}

.grid .novidade--banner-grande {
    position: unset !important;
    top: unset !important;
    left: unset !important;
    right: unset !important;
    bottom: unset !important; }

.slider-banner__slide .novidade:hover {
    -webkit-box-shadow: unset;
    box-shadow : unset;
}

.slider__controles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
.slider__controles .slick-dots {
    position: static;
    width: auto;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin: 0 0.35714rem 0.14286rem; }
.slider__controles .slick-arrow {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }
.slider__controles .slick-arrow:hover {
    background-color: transparent;
    color: black; }
.slider__controles .slick-prev {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
.slider__controles .slick-next {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }

.paginacao {
    margin: 0;
}

audio::-webkit-media-controls-enclosure {
    border-radius: 0px !important;
}